LEI-FORGET-MAIL-SYNC(1)

NAME
lei-forget-mail-sync - forget sync information for a mail folder

SYNOPSIS
lei forget-mail-sync [OPTIONS] LOCATION [LOCATION...]

DESCRIPTION
Forget synchronization information for "LOCATION", an IMAP or Maildir folder. Note that this won't delete any messages on the filesystem. Users using lei-index(1) without lei-import(1) will be left with dangling references in search results.

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright 2021 all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-ls-mail-sync(1), lei-index(1)